<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8994945b2ffab95c5b294164e7a8a678">
  <dict>
    <!--2024-05-31 14:53:16.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:53:16.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:53:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:53:16.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:53:16.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
